RAINBOW-RUN(8)

NAME
rainbow-run - Create and use Rainbow-isolated instances

SYNOPSIS
rainbow-run [options]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    Verbosity. Repeat for more verbose output.

-q, --quiet
    Quiet. Disable all output.

-s SPOOL, --spool=SPOOL
    Location of the rainbow spool.

-e ENVDIR, --envdir=ENVDIR
    Location of an envdir describing the desired environment.

-E ENV, --env=ENV
    Environment bindings to override.

-c CWD, --cwd=CWD
    Working directory.

-f FD, --fd=FD
    File descriptor number to leave open.

-i ID, --id=ID
    ID of shared-data group.

-o OPTION, --option=OPTION
    Options: video, audio, serial, constant-uid, x11, network.

-p PERMISSIONS, --permissions=PERMISSIONS
    Location of a permissions.info file.

-u USER, --user=USER
    Owning user.

-r RESUME_USER, --resume-user=RESUME_USER
    Resume <user>.

-a ASSISTANT, --assistant=ASSISTANT
    Task-specific assistant.

-G GROUP, --group=GROUP
    Extra groups.

AUTHORS
Rainbow was primarily written by Michael Stone and Noah Kantrowitz.

SEE ALSO
Full documentation for the rainbow suite is stored at http://wiki.laptop.org/go/Rainbow